import React from 'react';
export default function Uppercase(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M666-262v-303l-93 93-16-16 120-120 120 120-16 16-93-93v303zm-474 0 145-400h25l147 400h-27l-43-122H259l-41 122zm76-144h164l-81-228h-1z" })));
}
